.PoolsWrapper {
    .PoolsListWrapper {
        border: 1px solid #f0f0f0;
        border-radius: 2px;
        background-color: rgba(9, 109, 217, 0.01);
        padding: 12px 12px 0px 12px;
        height: 394px;
        overflow: scroll;

        .PoolItemWrapper {
            display: flex;
            flex-direction: column;
            padding: 12px;
            margin-bottom: 12px;
            background-color: white;
            border: 1px solid #f0f0f0;
            border-radius: 2px;
            box-shadow: 0 2px #00000004;
            
            .PoolItemHeader {
                display: flex;
                align-items: center;
                justify-content: space-between;
                border-bottom: 1px solid #f0f0f0;
                padding-bottom: 12px;
                margin-bottom: 20px;
                
                font-weight: 500;
                padding-top: 4px;

                .Name {
                    color: #29af57;
                    font-size: 1.4em;
                    line-height: 24px;
                }

                .Address {
                    background-color: #29af57;
                    color: white;
                    border-radius: 2px;
                    box-shadow: 0 2px #00000004;
                    border: none;
                    padding: 12px;
                    text-shadow: 0 -1px 0 rgb(0 0 0 / 12%);
                    width: 200px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    cursor: pointer;
                }
            }
            .PoolItemBody {
                border-bottom: 1px solid #f0f0f0;
                padding-bottom: 12px;
                margin-bottom: 12px;

                .ValuesWrapper {
                    display: flex;
                    .ValueWrapper {
                        margin-right: 24px;
                        .Name {
                            text-transform: uppercase;
                            font-weight: 500;
                            color: #000000b3;
                            font-size: 0.8em;
                            line-height: 12px;
                            margin-bottom: 4px;
                        }
    
                        .Amount {
                            clear: both;
                            color: #29af57;
                            font-weight: 500;
                            font-size: 1.2em;
                            line-height: 18px;
                            margin-right: 40px;
                        }
                    }
                }

                .TokensWrapper {
                    display: flex;
                    margin-top: 12px;
                    .TokenWrapper{
                        margin-right: 12px;
                        background-color: #29af57;
                        color: white;
                        border-radius: 2px;
                        box-shadow: 0 2px #00000004;
                        border: none;
                        padding: 12px;
                        text-shadow: 0 -1px 0 rgb(0 0 0 / 12%);
                        cursor: pointer;
                        padding-left: 24px;
                        .Symbol {
                            text-align: end;
                            font-size: 0.9em;
                        }

                        .Amount {
                            text-align: end;
                            font-size: 1.2em;
                            font-weight: 500;
                        }
                    }
                }
            }
            .PoolItemFooter {
                display: flex;
                justify-content: flex-end;
                background-color: white;

                .Value {
                    clear: both;
                    color: #00000073;
                    font-weight: 500;
                    font-size: 1.4em;
                    line-height: 24px;
                    width: 240px;
                    text-align: end;
                }
            }
        }
    }

    .PoolsListFooter {
        display: flex;
        justify-content: flex-end;
        padding: 12px 24px;
        background-color: white;
        border: 1px solid #f0f0f0;
        border-top: none;

        .Value {
            clear: both;
            color: #0000009c;
            font-weight: 500;
            font-size: 1.4em;
            line-height: 24px;
            width: 240px;
            text-align: end;
        }
    }
}